	cost = 0
	start = 1920
	end = 2100
	glamour = 0.3
	boredom = 0.14

[fashionable]
	start = 1980
	peak = 0.35
	end = 2010

[age]
	min = 18
	max = 80

[physique]
	thin = 0.8
	normal = 1
	fat = 0.7

[genre]
	genre_horror = 0
	genre_action = 1
	genre_comedy = 0
	genre_romance = 0
	genre_sci-fi = 1

[animation]
	name = cos_generic.flm

[blueprint]
	given = 1
	researchable = 0
	ETA = 1975
	path = cosname_m_batman_v00

[blueprint/requires]
	0 = date_1965
